set CMSDK_MDM_BASE            0x50006000
set CMSDK_MDM_AGCMEAS [expr $CMSDK_MDM_BASE + 0x0]
set CMSDK_MDM_AGCGAIN [expr $CMSDK_MDM_BASE + 0x4]
set CMSDK_MDM_DCOFF [expr $CMSDK_MDM_BASE + 0x8]
set CMSDK_MDM_IQCORR [expr $CMSDK_MDM_BASE + 0xc]
set CMSDK_MDM_AGCSAT [expr $CMSDK_MDM_BASE + 0x10]
set CMSDK_MDM_AGCINITSAT [expr $CMSDK_MDM_BASE + 0x14]
set CMSDK_MDM_AGCPWRSTEPSAT [expr $CMSDK_MDM_BASE + 0x18]
set CMSDK_MDM_AGCPWR [expr $CMSDK_MDM_BASE + 0x1c]
set CMSDK_MDM_AGCPWR2 [expr $CMSDK_MDM_BASE + 0x20]
set CMSDK_MDM_AGCTIME [expr $CMSDK_MDM_BASE + 0x24]
set CMSDK_MDM_TWOMEG_AGCTIME [expr $CMSDK_MDM_BASE + 0x28]
set CMSDK_MDM_AGCTIME2 [expr $CMSDK_MDM_BASE + 0x2c]
set CMSDK_MDM_AGCCNTL [expr $CMSDK_MDM_BASE + 0x30]
set CMSDK_MDM_SYNCH [expr $CMSDK_MDM_BASE + 0x34]
set CMSDK_MDM_TIMETRACK [expr $CMSDK_MDM_BASE + 0x38]
set CMSDK_MDM_TIMESYNC [expr $CMSDK_MDM_BASE + 0x3c]
set CMSDK_MDM_SYNCDEMOD [expr $CMSDK_MDM_BASE + 0x40]
set CMSDK_MDM_TSTIMEOUT [expr $CMSDK_MDM_BASE + 0x44]
set CMSDK_MDM_DEMOD [expr $CMSDK_MDM_BASE + 0x48]
set CMSDK_MDM_DFEWITHFFE [expr $CMSDK_MDM_BASE + 0x4c]
set CMSDK_MDM_DFEWITHOUTFFE [expr $CMSDK_MDM_BASE + 0x50]
set CMSDK_MDM_TWOMEG_DFEWITHFFE [expr $CMSDK_MDM_BASE + 0x54]
set CMSDK_MDM_TWOMEG_DFEWITHOUTFFE [expr $CMSDK_MDM_BASE + 0x58]
set CMSDK_MDM_FREQ [expr $CMSDK_MDM_BASE + 0x5c]
set CMSDK_MDM_FREQLIM [expr $CMSDK_MDM_BASE + 0x60]
set CMSDK_MDM_LR [expr $CMSDK_MDM_BASE + 0x64]
set CMSDK_MDM_MIXER [expr $CMSDK_MDM_BASE + 0x68]
set CMSDK_MDM_ACCESS_ADDRESS [expr $CMSDK_MDM_BASE + 0x6c]
set CMSDK_MDM_FIR [expr $CMSDK_MDM_BASE + 0x70]
set CMSDK_MDM_FFE1 [expr $CMSDK_MDM_BASE + 0x74]
set CMSDK_MDM_FFE2 [expr $CMSDK_MDM_BASE + 0x78]
set CMSDK_MDM_FFE3 [expr $CMSDK_MDM_BASE + 0x7c]
set CMSDK_MDM_FFE4 [expr $CMSDK_MDM_BASE + 0x80]
set CMSDK_MDM_FFE5 [expr $CMSDK_MDM_BASE + 0x84]
set CMSDK_MDM_FFE6 [expr $CMSDK_MDM_BASE + 0x88]
set CMSDK_MDM_FFE7 [expr $CMSDK_MDM_BASE + 0x8c]
set CMSDK_MDM_TWOMEG_FFE1 [expr $CMSDK_MDM_BASE + 0x90]
set CMSDK_MDM_TWOMEG_FFE2 [expr $CMSDK_MDM_BASE + 0x94]
set CMSDK_MDM_TWOMEG_FFE3 [expr $CMSDK_MDM_BASE + 0x98]
set CMSDK_MDM_TWOMEG_FFE4 [expr $CMSDK_MDM_BASE + 0x9c]
set CMSDK_MDM_TWOMEG_FFE5 [expr $CMSDK_MDM_BASE + 0xa0]
set CMSDK_MDM_TWOMEG_FFE6 [expr $CMSDK_MDM_BASE + 0xa4]
set CMSDK_MDM_TWOMEG_FFE7 [expr $CMSDK_MDM_BASE + 0xa8]
set CMSDK_MDM_PMODE [expr $CMSDK_MDM_BASE + 0xac]
set CMSDK_MDM_DCCAL [expr $CMSDK_MDM_BASE + 0xb0]
set CMSDK_MDM_DCCAL2 [expr $CMSDK_MDM_BASE + 0xb4]
set CMSDK_MDM_DCOFFTRK [expr $CMSDK_MDM_BASE + 0xb8]
set CMSDK_MDM_DCOFFTRK2 [expr $CMSDK_MDM_BASE + 0xbc]
set CMSDK_MDM_DCCALRESULTS [expr $CMSDK_MDM_BASE + 0xc0]
set CMSDK_MDM_DCCALRESULTS2 [expr $CMSDK_MDM_BASE + 0xc4]
set CMSDK_MDM_AGCSTATUS [expr $CMSDK_MDM_BASE + 0xc8]
set CMSDK_MDM_MEASFREQ [expr $CMSDK_MDM_BASE + 0xcc]
set CMSDK_MDM_DEBUG [expr $CMSDK_MDM_BASE + 0xd0]
set CMSDK_MDM_LC2LC [expr $CMSDK_MDM_BASE + 0xd4]
set CMSDK_MDM_ERR_INJ [expr $CMSDK_MDM_BASE + 0xd8]
set CMSDK_MDM_CORE_ID [expr $CMSDK_MDM_BASE + 0xffc]
